#servicios {
  background: #fff;
}
.grupo-servicios {
	max-width: 900px;
	margin: auto;
	border-bottom: 1px dashed #999;
	margin-bottom: 40px;
}
.grupo-servicios:last-child {
	border-bottom: none;
}
.grupo-servicios2 {
	border-bottom: 1px dashed #999;
	margin-bottom: 40px;
}
.grupo-servicios2:last-child {
	border-bottom: none;
}
.columna-servicios {
	margin: 20px auto;
}
.servicios-img {

}
.servicios-titulo {
	color: #333;
	padding: 10px;
}
.servicios-item {
	display: flex;
	font-family: 'Open Sans', sans-serif;
  font-size: 1em;
}
#servicios .icon-satellite-ground {
	color: #2F2582;
	font-size: 1.4em;
	margin-right: 10px;
}
.justify {
	text-align: justify;
}
/*-------------ESTILOS RESPONSIVE WEB DESIGN-------------*/
@media (min-width: 768px) {


}

@media (min-width: 1024px) {
.grupo-servicios2 {
	max-width: 900px;
	margin: auto;
	display: flex;
	justify-content: center;
}
.grupo-servicios2 .columna-servicios {
	width: 50%;
	padding: 20px;
}
.revers {
	flex-direction: row-reverse;
}
.servicios-img {

}
}